Subject: bug#37306: 27.0.50; Type Mismatch When Customizing network-security-protocol-checks

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 05 Sep 2019 13:25:20 +0200

"T.V Raman" <[email-masked]> writes:

> Subject line pretty much says it all
> M-x Customize-variable RET network-security-protocol-checks RET
> shows a type mismatch error in the *customize* buffer, and
> consequently does not produce the customization UI as intended 

When I tried the recipe, I didn't get any errors (at least that I can
see), but the defcustom type was wrong (function instead of symbol
inside the alist), and I've now pushed a fix for that.

Could you check whether things work better now?

(I don't really think that that variable should be a defcustom at all,
since the interface for complex variables like that is...  bad...)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no